/* HEADINGS */
.pageTitle{color: #0099cc; font-size: 1.43em; font-weight: bold; margin: 0.8em 0 0.1em 0;}

.typography h2{position: relative; top: 0; left: -1px; font-size: 1.6em; line-height: 1em!important; text-transform: uppercase; font-weight: normal; letter-spacing: 0.05em; width: 555px; margin-bottom: 0.5em; }
.typography h3, .typography h4{font-size: 1.5em; line-height: 1em!important; text-transform: uppercase; font-weight: normal; letter-spacing: 0.05em; margin-bottom: 0.55em; margin-top:1.7em;}
	.typography h4{font-size: 1.1em;}

/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* LINKS */
	.typography a{color: #fff; text-decoration: underline;}
		.typography a:hover{text-decoration: none;}


/* LISTS */
.typography ul, .typography ol{margin: 1em;}
	.typography ul{list-style-type: none;}
		.typography ul li{background: url(../images/ulLi.png) 0 5px no-repeat; padding: 0 0 0.4em 15px;}
	.typography ol{list-style-type: decimal; list-style-position: inside;}
		.typography ol li{padding-left: 0;}


/* TABLES */
.typography table{width: 530px; margin: 1em 0;}
.typography table.wideTable{width: 100%!important;}
	.typography table th {font-weight:bold;}
	.typography table th, .typography table td{text-align: left; vertical-align: middle; padding: 3px 6px;}
		.typography table th{font-weight: bold; border-right: 1px solid #cddbe8; border-bottom: 1px solid #cddbe8;}
		.typography table td{border-right: 1px solid #958e87; border-left: 1px solid #9c968f; border-bottom: 1px solid #9c968f; border-top: 1px solid #958e87;}
		.typography table p, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0;}
		.typography tr.odd{background-color:#938b83;}
	.typography table .tableHeading{display: block; font-weight: bold; padding: 5px 0;}
	.typography table .center{text-align: center;}


.typography hr{color: #b8b2ac; border: 1px solid #a19992; margin: 26px 0 0;}

/* IMAGES */
.typography img.left{float: left; margin: 1em 1em 1em 0;}
.typography img.right{float: right; margin: 1em 0 1em 1em;}
.typography img.rightStore{float: right; clear: right; margin: 0.5em 0 0 2em;}